ion-button {
  width: 100%;
  height: 60px;
  font-size: 14px;
}

.profession {
  color: var(--ion-color-primary);
  font-size: 20px;
  letter-spacing: 1px;
}

.name {
  font-size: 50px;
  line-height: 1.2;
}

::ng-deep .carousel-inner {
  height: 100%;
}

::ng-deep .carousel-item {
  height: 100%;
}

::ng-deep .carousel-item .sr-only {
  display: none;
}

::ng-deep ion-app[dir="rtl"] {
  .rotate {
    transform: scale(-1);
  }
}

//TODO: Solve this in another way
//? Quick fix
.h-99 {
  height: 99%;
}
